Автор Тема: PHP::Memcache  (Прочитано 61 раз)

21 Июнь 2018, 20:05:30
  • Старожил
  • ****
  • Сообщений: 282
  • Репутация: +0/-0
  • Сообщество PrestaShop
    • Просмотр профиля
https://prnt.sc/jxp8zo

Подскажите плиз, что нужно установить? что это за расширения такие:
PHP::Memcache (необходимо установить расширение Memcache PECL)
 PHP::Memcached (Вы должны установить Memcached PECL расширение)
APC (необходимо установить расширение APC PECL)
Xcache (необходимо установить расширение Xcache)

И что лучше ставить? или все вместЕ?
21 Июнь 2018, 20:18:04
Ответ #1
  • Ветеран
  • *****
  • Сообщений: 15039
  • Репутация: +14588/-5
  • Сообщество PrestaShop
    • Просмотр профиля
Версия php какая?
21 Июнь 2018, 20:20:01
Ответ #2
  • Старожил
  • ****
  • Сообщений: 282
  • Репутация: +0/-0
  • Сообщество PrestaShop
    • Просмотр профиля
Версия php какая?

http://prntscr.com/jxpgvz

Apache   2.2.15-60.el6.centos.5
PHP   5.3.3-49.el6
Perl   5.10.1-144.el6
Kernel   2.6.32-696.13.2.el6.x86_64
21 Июнь 2018, 22:20:16
Ответ #3
  • Старожил
  • ****
  • Сообщений: 310
  • Репутация: +7/-0
  • Сообщество PrestaShop
    • Просмотр профиля
    • Адвокаты, юристы. Киев, Чернигов
PHP   5.3.3-49.el6 - Где еще "раздают" такой антиквариат ?
Установка, настройка, сайтов, интернет-магазинов, наполнение интернет - магазинов на движке WP, PrestaShop.
Юридические услуги http://kanon-lawyers.com.ua на WP Интернет - магазин https://onlyshkira.com на PrestaShop
22 Июнь 2018, 09:02:59
Ответ #4
  • Ветеран
  • *****
  • Сообщений: 15039
  • Репутация: +14588/-5
  • Сообщество PrestaShop
    • Просмотр профиля
PHP желательно обновить хотя бы до версии 5.6, а лучше до 7
Если не обновлять, тогда установить и настроить APC.
22 Июнь 2018, 13:20:57
Ответ #5
  • Ветеран
  • *****
  • Сообщений: 21410
  • Репутация: +25286/-1
  • Prestashop - просто и эффективно
    • Просмотр профиля
https://prnt.sc/jxp8zo

Подскажите плиз, что нужно установить? что это за расширения такие:
PHP::Memcache (необходимо установить расширение Memcache PECL)
 PHP::Memcached (Вы должны установить Memcached PECL расширение)
APC (необходимо установить расширение MemcachePECL)
Xcache (необходимо установить расширение Xcache)

И что лучше ставить? или все вместЕ?
Сначало нужно узнать у хостера, что включено Memcache, APC или другое.
Эксперт Prestashop - решения всех проблем, написание модулей, создание тем для интернет-магазинов под Prestashop.
Эксперт Magento - создам сайт на Magento, программирование кастомных модулей для Magento, кастомизация тем Magento.
Лучшие цены!!!